/**
 * ALFA theme custom styles
 */

body {
  font-size:15px;
  color:#555;
  margin-top: 0px;
}

a {
  color:#900 !important;
  text-decoration: none !important;
}

a:hover {
  color:#700 !important;
}

.btn-primary {
  color: #900;
  background-color: #fff;
  border-color: #900;
}

.btn-primary.active,
.btn-primary:hover,
.btn-primary:focus {
  background-color: #900 !important;
  border-color: #c00;
}

.a-link::before { 
  display: block; 
  content: " "; 
  margin-top: -200px; 
  height: 200px; 
  visibility: hidden; 
  pointer-events: none;
}

#cke_1_contents {
  min-height:500px !important;
  max-height:100% !important;
}

/* BACK-END */
#edit-field-subjekti {
  height:250px;
}







DD DT DL
----------------
dl:after {content:"";display:table;clear:both;}
dd {
    padding:.5em 0;
}
dl {
    width:100%;
}
dt, dd {
    display:inline-block;
    width:20%;
}
dt {
    text-align:right;
    font-weight:bold;
    clear:left;
    float:left;
}
dd {
    width:70%;
    padding-left:1em;
    clear:right;
}
dd + dd {
    float:right;
    clear:both;
}
dt:first-child {
    padding-top:.5em;
}
dd + dt {
   clear:both;
    padding-top:.5em;
}
dt + dt {
    width: 100%;
    float: none;
    padding: 0 70% 0 0;
}
dt + dt + dd {
    margin-top: -2em;
}
dt + dt + dd + dt {
    margin-top: 2em;
}
dt {
  font-weight:300
}


article .content li {
  margin-bottom:5px;
}

	.slow {
		-webkit-transition: all 0.2s ease-out;
    	-moz-transition: all 0.2s ease-out;
    	-ms-transition: all 0.2s ease-out;
    	-o-transition: all 0.2s ease-out;
    	transition: all 0.2s ease-out;
	}
	.vrska {
		margin:1px;padding:5px;font-size:1em;color:#900;text-decoration: none;
	}
	.vrska:hover {
		color:#700 !important;
	}
	.izbornik {
		display:block;margin:5px;padding:10px;font-size:1.5em;color:#fff;text-decoration: none; border:1px solid #999;
	}
	.temen {
		background:#b00020;color:#fff;text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
	}
	.temen:hover {
		background:#700;
	}

	.sreden {
		background:#b00020;color:#fff;text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
	}
	.sreden:hover {
		background:#700;
	}

	.svetol {
		background:#e0e5ef;color:#3e556c;
	}
	.svetol:hover {
		background:#3e556c;
		color:#fff;
	}


/* - - - BREADCRUMB - - - */
.breadcrumb li:last-child {
  display:none;
}




/* -- HYBRID -- */
body.navbar-is-fixed-top {
  margin-top: 0px;
}

.dialog-off-canvas-main-canvas {
  position:absolute;
  width:100%;
}

header {
box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.navbar.container {
  width:100%;
  max-width: 100%;
  padding: 0 calc((100vw - 1350px)/2);
}


/* - - -  FLIP BOOK - - - */
.path-flipbook .main-container {
  width:100%;
}
.path-flipbook .main-container>.row>.col-sm-3 {
  display:none;
}
.path-flipbook .main-container>.row>.col-sm-9 {
  width:100%;
}




/* - TOP MENU - */

.menu>li>a{
  font-size:17px;
  color:#777 !important;
}

/*-logo-*/
.logo.navbar-btn {
  margin-top: 3px;
  margin-bottom: 3px;
}
.logo img {
  width:auto;
  height:45px;
}

.navbar-brand {
  display:none;
}

.navbar-brand {
  color:#fff !important
}
.navbar-brand:hover {
  color:#f5f3f2 !important
}

/*-login-*/
.menu--account a {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.menu--account a:before {
  content:"\e161";
}

/*-lang-*/
.region-navigation .block-lang-dropdown{ 
  position:absolute;
  width:60px;
  height:50px;
  display:inline-block;
  padding-top:8px;
  right:10px;
}
.region-navigation select{
  width:60px !important;
  background:none;
  border:0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#block-languagedropdownswitcher {
    padding-top:8px;
    margin:0;
    float:right;
}
.lang_dropdown_form .select-wrapper:after {
  display:none;
}
.lang_dropdown_form .select-wrapper select {
  font-size:17px;
  text-transform:uppercase;
  color:#900;
  background-color:transparent;
  border:0;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color:#f5f3f2;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
  background-color: #f5f3f2;
  color:#700;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #700 !important;
    background-color: #f5f3f2;
}


/* - LANG LINK - */
#block-ajazici{
  height:50px;
  float:right;
}
#block-ajazici a {
  display:inline-block;
  font-size:18px;
  padding:6px 6px 5px!important;
  border:1px solid #ccc;
  border-radius:5px;
  margin:7px;
}

#block-ajazici a:hover {
  background-color:#eee;
}


/* - MAIN CONTENT - */
.main-container {
  padding-top:5%;
}

.content .container {
    max-width:100%;
}

.region-content img{
  max-width:100%;
}

h1.page-header {
  text-align:center;
  font-size:25px;
}

/* front page */

.block-field-blocknodearticlefield-image {
  float:left;
}

.article.teaser{
  height:100%;
}

.view-frontpage .field--type-text-with-summary,
.article.teaser .field--type-text-with-summary {
  height:130px;
  max-height:130px;
  overflow:hidden;
  text-align:justify;
}

.author {
  text-align:right;
}
.author span{
  font-weight:normal;
  color:#900;
  font-size: 1.2rem;
}

.node-readmore {
  float:right;
  background:#f5f3f2;
  padding:5px 10px !important;
  border:1px solid #900;
  border-radius:3px;
  margin-top:10px;
}

.node-readmore:hover {
  background:#900;
}
.node-readmore:hover a{
  color:#fff !important;
}

.view-frontpage {
    margin-bottom:50px;
}

/* - SLIDER - */
.carousel-caption {
  position:absolute;
  padding:0;
  text-align:left;
  bottom:0;
  right:0;
  left:0;
  background-color:rgba(0,0,0,.5);
  text-shadow:none;
}

.carousel-caption h3 {
  height: 32px;
  overflow: hidden;
}

.carousel-caption h3 a{
  color:#e92 !important
}
.carousel-control{
  color:#fff !important;
  font-weight:normal !important;
}

/* - FRONT ABOUT - */
.front-about{
  text-align:center;
  margin:1em auto 2em;
}
.front-about a{
  margin:15px auto;
  font-size:2.5em;
  font-weight:bold;
  color:#fff !important;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}
.front-about{
  background:url(/sites/default/files/2019-02/niva-trpeza-banner.jpg) top center no-repeat;
  background-size:cover;
  padding:1em;
}

.front-about:after {
  background-color:RGBA(0,0,0,0.5);
}

/* - FRONT SLIDER - */
.front-slider {
  max-width: 880px;
  height: 300px;
  margin: 2em -15px;
  position: relative;
}
.slide1,.slide2,.slide3,.slide4,.slide5,.slide6 {
  position: absolute;
  width: 100%;
  height: 100%;
}
.slide1 {
  background: url(/sites/default/files/styles/a_inline_960/public/2021-10/7_photo_sredba_sobranie_SRM_1262.jpg)no-repeat center;
      background-size: cover;
    animation:fade 10s infinite;
-webkit-animation:fade 10s infinite;

} 
.slide2 {
  background: url(/sites/default/files/styles/a_inline_960/public/2021-10/5_photo_studiska_poseta_hrvatska-457.jpg)no-repeat top center;
      background-size: cover;
    animation:fade2 10s infinite;
-webkit-animation:fade2 10s infinite;
}
.slide3 {
    background: url(/sites/default/files/styles/a_inline_960/public/2021-10/4_photo_sostanok_eu_delegacija.jpg)no-repeat top center;
      background-size: cover;
    animation:fade3 10s infinite;
-webkit-animation:fade3 10s infinite;
}
.slide4 {
    background: url(/sites/default/files/styles/a_inline_960/public/2021-10/3_photo_studiska_poseta_bugarija.jpg)no-repeat center;
      background-size: cover;
    animation:fade4 10s infinite;
-webkit-animation:fade4 10s infinite;
}
.slide5 {
    background: url(/sites/default/files/styles/a_inline_960/public/2021-10/1_sostanok_photo_eu_delegacija_paulina.jpg)no-repeat center;
      background-size: cover;
    animation:fade5 10s infinite;
-webkit-animation:fade5 10s infinite;
}






@keyframes fade
{
  0%  { opacity: 1}
  20% { opacity: 0}
  40% { opacity: 0}
  60% { opacity: 0}
  80% { opacity: 0}
 100% { opacity: 1}
}
@keyframes fade2
{
  0%  { opacity: 0}
  20% { opacity: 1}
  40% { opacity: 0}
  60% { opacity: 0}
  80% { opacity: 0}
 100% { opacity: 0}
}
@keyframes fade3
{
  0%  { opacity: 0}
  20% { opacity: 0}
  40% { opacity: 1}
  60% { opacity: 0}
  80% { opacity: 0}
 100% { opacity: 0}
}
@keyframes fade4
{
  0%  { opacity: 0}
  20% { opacity: 0}
  40% { opacity: 0}
  60% { opacity: 1}
  80% { opacity: 0}
 100% { opacity: 0}
}
@keyframes fade5
{
  0%  { opacity: 0}
  20% { opacity: 0}
  40% { opacity: 0}
  60% { opacity: 0}
  80% { opacity: 1}
 100% { opacity: 0}
}



/* - DUAL PANEL - */
.a-dual {
  margin: 3em -15px;
  text-align:center;
  background:url(/alfa/img/slide-bg1.jpg) top center no-repeat;
  background-size:cover;
  border:#900 1px solid;
  border-left:0;
  border-right:0;
}

.a-dual .row{
  margin: 3em auto;
}

.a-dual img {
  width:350px;
  max-width:100%;
  margin:1em auto;
  border:#900 1px solid;
  box-shadow: 5px 5px 10px RGBA(0,0,0,.3);
}

.a-dual a:hover img,
.a-dual a:focus img {
  box-shadow: 2px 2px 5px RGBA(0,0,0,.6);
}


.comment-add {
  display:none !important;
}


/* - FRONT SERVICES - */
#block-servisi {
  margin:50px auto;
}

#block-servisi .container {
    max-width:100%;
}

.serviceBox{text-align: center;margin-top: 60px;position: relative;z-index: 1; margin-bottom: 21px;}
.serviceBox .service-icon{width: 78px;height: 78px;border-radius:3px;background: #fff;margin: 0 auto;position: absolute;top: -34px;left: 0;right: 0;z-index: 1;transition: all 0.3s ease-out 0s;}
.serviceBox:hover .service-icon{transform: rotate(45deg);}
.serviceBox .service-icon span{display: inline-block;width: 60px;height: 60px;line-height: 60px;border-radius:3px;background: #727cb6;font-size: 30px;color: #fff;margin: auto;position: absolute;top: 0;left: 0;bottom: 0;right: 0;transition: all 0.3s ease-out 0s;}
.serviceBox .service-icon span i{transition: all 0.3s ease-out 0s;}
.serviceBox:hover .service-icon span i{transform: rotate(-45deg);}
.serviceBox .service-content{background: #fff;border: 1px solid #e7e7e7;border-radius: 3px;padding: 55px 15px;position: relative;}
.serviceBox .service-content:before{content: "";display: block;width: 80px;height: 80px;border: 1px solid #e7e7e7;border-radius: 3px;margin: 0 auto;position: absolute;top: -37px;left: 0;right: 0;z-index: -1;transition: all 0.3s ease-out 0s;}
.serviceBox:hover .service-content:before{transform: rotate(45deg);}
.serviceBox .title{font-size: 17px;font-weight: 500;color: #324545;text-transform: uppercase;margin: 0 0 25px 0;position: relative;transition: all 0.3s ease-out 0s;}
.serviceBox:hover .title{color: #727cb6;}
.serviceBox .description{font-size: 14px;font-weight: 500;line-height: 24px;margin-bottom: 0; text-align:justify;}
.serviceBox .read-more{display: block;width: 40px;height: 40px;line-height: 38px;border-radius: 50%;background: #fff;border: 1px solid #e7e7e7;font-size: 14px;color: #c4c2c2;margin: 0 auto;position: absolute;bottom: -17px;left: 0; right: 0;transition: all 0.3s ease-out 0s;}
.serviceBox .read-more:hover{border: 1px solid #727cb6;color: #727cb6;text-decoration: none;}
.serviceBox.green .service-icon span{ background: #008b8b; }
.serviceBox.blue .service-icon span{ background: #3498db; }
.serviceBox.orange .service-icon span{ background: #e67e22; }
.serviceBox.green:hover .title{ color: #008b8b; }
.serviceBox.blue:hover .title{ color: #3498db; }
.serviceBox.orange:hover .title{ color: #e67e22; }

.serviceBox:hover .read-more{border: 1px solid #727cb6;color: #727cb6;}
.serviceBox.green:hover .read-more{border: 1px solid #008b8b;color: #008b8b;}
.serviceBox.blue:hover .read-more{border: 1px solid #3498db;color: #3498db;}
.serviceBox.orange:hover .read-more{border: 1px solid #e67e22;color: #e67e22;}


.serviceBox .service-icon span {
  background:#900;
}

.serviceBox:hover .title,
.serviceBox:hover .read-more {
  color:#700;
}

.serviceBox:hover .read-more {
  border: 1px solid #700;
}


/* - FRONT CALL TO ACTION - */
#block-frontallnews {
  background-color:#900;
  text-align:center;
  color:#fff;
  font-size:2rem;
  height:100px;
  margin:50px -15px 0;
}
.a-front-action a{
  margin:29px;
  width:170px;
  font-size:1.5rem;
}

/* - OGLASI - */
#block-oglasi {
  padding: 50px 0;
  background-color:#f5f3f2;
  margin-left:-15px;
  margin-right:-15px;
}
.a-front-oglasi>div {
  width:100;
  text-align:right;
}

.a-front-oglasi li {
  list-style: none;
  font-size:3rem;
  line-height:2.2
}

.a-front-oglasi img {
  height:200px;
  width:auto;
  float:left;
}

.view-oglasi .teaser h2 {
  font-size:1.5em;
}


/* - BROSURI - */
.a-brosuri .col-md-4 {
  text-align:center;
  margin-bottom:4em;
}

.a-brosuri img {
  display:block;
  margin:1em auto;
  border:1px solid #ccc;
}

/* - BILTEN - */
.a-bilten .row {
  border-bottom:1px solid #900;
  padding-bottom:1em;
  margin-top:1em;
  margin-bottom:1em;
}

.a-bilten img {
  border:1px solid #ccc;
  margin-top:1em;
  box-shadow:1px 1px 10px RGBA(0,0,0,.3)
}

.a-bilten h3 {
  margin-top:0;
}
.a-bilten a p {
  color:#555;
}

/* - SORABOTKA - */

.a-front-sorabotka {
  text-align:center;
}
.a-front-sorabotka a{
  display:inline-block;
  margin:30px;
}
.a-front-sorabotka a:hover{
  opacity:.5
}

.path-godisni-izvestai .teaser h2,
.path-frontpage .teaser h2 {
  font-size:1.5em;
}

/* - POST - */
.article h3 {color:#700}

article .content .field--type-image img,
.node--type-article .field--type-image img,
.page-node-type-article .field--type-image img,
.teaser .field--name-field-naslovna-slika img {
  height:auto;
  float:left;
  padding:5px;
  border:1px solid #eee;
  margin:5px 5px 5px 0;
}

article .content .field--type-image .colorbox img{
  margin:1;
  padding:1;
  border:1px solid #ddd;
  width:24%;
}

article .content p{
  text-align:justify;  
}

.page-node-type-article .region-content .field--name-body {
  margin-bottom:50px
}

.page-node-type-article .field--type-entity-reference {
  margin:20px;
}

.page .content li {
  margin-bottom:10px;
}


article .content .field--name-field-media-image img {
  margin-bottom:2em;
}

/* - LEGISLATIVA - */
.a-downloads .a-buffer {
  padding-top:250px;
  margin-top:-250px;
  display:hidden;
  width:1;
}
.a-downloads li {
  margin-bottom:10px;
}


/* - NABAVKI - */

article.javni-nabavki .field--label,
article.javni-nabavki .field--item {
  display:inline-block;
  margin:5px;
}
article.javni-nabavki .field--item {
  position:absolute;
  left:300px;
}

article.javni-nabavki .field--name-body {
  position:relative;
  left:0;
}
article.javni-nabavki .field--name-body p:first-of-type {
  font-weight:bold;
  font-size:1.2em;
}

.page-node-type-page .field--name-field-dokument {
  margin:5% auto;
  padding:2%;
  border:1px solid #ddd;
  border-radius:10px;
}


/* - REVIZII - */
.page-node-type-revizija .revizija .field--label-inline {
  margin-bottom:10px;}

.page-node-type-revizija .revizija .layout__region--content section {
  margin:10px 0 10px;
}

.page-node-type-revizija .field--name-field-cel-na-revizijata .field--item {
  display:block;
  margin-left:10px;
}

.page-node-type-revizija .field--name-field-cel-na-revizijata .field--item::before {
  content:" - ";
}


.page-node-type-revizija .field--name-field-tags .field--label{
  display:none;
}
.page-node-type-revizija .field--name-field-tags .field--item {
  margin:5px;
  padding: 5px 10px;
  border:1px solid #fcc;
}
.page-node-type-revizija .field--name-field-tags .field--item:hover {
  background:#f5f3f2;
  border-color:#caa;
}

.page-node-type-revizija article {
    margin-bottom: 2vh;
}

/* - - BLOCK REVIZII -- */

.block-views-blockrevizija-regularnost-block-1{
  margin-top:2em
}

.block-views-blockrevizija-regularnost-block-1 h2.block-title,
.block-views-blockrevizija-uspesnost-block-1 h2.block-title {
  text-align:center;
}


.view-revizija-uspesnost .views-field-title,
.view-revizija-regularnost .views-field-title {
  width:78%;
}
.view-revizija-uspesnost .views-field-field-godina-1,
.view-revizija-regularnost .views-field-field-godina-1,
.view-preporaki .views-field-field-godina,
.view-naodi-i-preporaki .views-field-field-godina {
  width:5%;
}

.view-revizija-uspesnost .views-field-field-status-na-revizijata-1,
.view-revizija-regularnost .views-field-field-status-na-revizijata-1 {
  width:17%;
}

.view-preporaki .views-field-field-vid-na-revizija,
.view-naodi-i-preporaki .views-field-field-vid-na-revizija {
    width:7%
}
.view-preporaki .views-field-field-status-preporaka,
.view-naodi-i-preporaki .views-field-field-status-preporaka {
    width:15%
}

/* - REVIZIJA BLOCK POVEKE - */
.block-views-blockrevizija-regularnost-block-1 .more-link,
.block-views-blockrevizija-uspesnost-block-1 .more-link {
  text-align:center;
}

.block-views-blockrevizija-regularnost-block-1 .more-link a,
.block-views-blockrevizija-uspesnost-block-1 .more-link a {
    background: #f5f3f2;
    padding: 5px 10px 7px !important;
    border: 0.5px solid #900;
    border-radius: 3px;
    margin-top: 10px;
}

.block-views-blockrevizija-regularnost-block-1 .more-link a:hover,
.block-views-blockrevizija-uspesnost-block-1 .more-link a:hover {
    background: #900;
    color:#fff !important;
}


/* - LISTA Subjekti - */
.path-subjekti .region-content h2 {
  font-size:1em;
  margin:10px 0;
}



/* - - - TAKS CEL SDG - - - */

.field--name-field-rev-cel-sdg {
  clear: both;
  width:100px;
  position: relative;
  display: block;
  top: 20px;
}

.field--name-field-rev-cel-sdg h2,
.field--name-field-rev-cel-sdg h2 a{
  font-size: 0;
  line-height:100px;
  position: absolute;
  margin:0;
  top:0;
  right:0;
  bottom:0;
  left:0;
  z-index:1;
}

.field--name-field-rev-cel-sdg img{
  position:absolute;
  top:0;
  padding:0 !important;
  margin:0 !important;
  border:0 !important;
  box-shadow:1px 0 5px #0005
}

.path-taxonomy .field--name-field-taks-cel-logo img {
  margin:0 auto;
}










/* - - FILTER REVIZII - - */

.views-exposed-form label {
  display:block;
}
.views-exposed-form .form-item{
  max-width:28%;
  vertical-align:top;
}

.views-exposed-form #edit-field-subjekti-target-id,
.views-exposed-form #edit-field-godina-value,
.views-exposed-form #edit-field-status-na-revizijata-value,
.views-exposed-form #edit-field-status-preporaka-value {
  width:100%;
  max-height:100px;
}

.views-exposed-form #edit-actions{
  padding-top: 21px;
}

.view-revizija-uspesnost .views-exposed-form .form-item {
  max-width: 28%;
  vertical-align: top;
}

.view-revizija-uspesnost .views-exposed-form .form-item-field-godina-value {
  max-width: 14%;
}


/* -- Revizii Teaser -- */

.view-preporaki .form-item-field-subjekti-target-id{
  max-width:30%;
}
.view-preporaki .form-item-field-vid-na-revizija-value{
  max-width:30%;
}
.view-preporaki .form-item-field-godina-value{
  max-width:15%;
}
.view-preporaki .form-item-field-status-preporaka-value{
  max-width:20% !important;
}
.view-preporaki #edit-actions{
  max-width:10% !important;
}

.view-a-intra-kvalitet-izvestai h2 span,
.revizija.teaser h2 span,
.naodi-i-preporaki.teaser h2 span {
  font-size:2rem !important;
  color:#500;
  display:block;
}

.view-taxonomy-term .views-row,
.view-a-intra-kvalitet-izvestai .views-row {
  margin-bottom:1em;
  padding-bottom:2em;
  border-bottom:1px solid #ddd;
}

.revizija.teaser footer .quickedit-field{
  font-size:1.2rem !important;
  font-weight:normal;
  color:#555;
}

.views-field-field-status-na-revizijata-1 b,
.field--name-field-status-na-revizijata b {
  color:#080;
}

.teaser footer {
  background-color: #fee;
  height:15px;
  line-height:1;
}

/* - - BLOCK FAZI REVIZIJA - - */
#block-statusinarevizija .container {
padding-right: 5px;
padding-left: 5px;
width:100% !important;
margin:0 auto;
margin-top:3em

}

.a-fazi .col-md-2 {
  width:20%;
  height:150px;
  padding:0;
  padding-top:5%;
  padding-left:1.2%;
  background:url("/dzr/img/faza-point.png") center center no-repeat;
  background-size:cover;
  text-align:center;
}

.a-fazi b{
  font-size:3em;
  font-weight:bolder;
  display:block;
  margin-left:-27%;
  line-height:1;
}

.a-fazi span{
  font-size:0.9em;
  font-weight:normal;
  display:block;
  margin-left:-27%;
  line-height:1;
}

.a-fazi .col-md-2:nth-child(1) {
  background-color:#990;
}

.a-fazi .col-md-2:nth-child(2) {
  background-color:#963;
}

.a-fazi .col-md-2:nth-child(3) {
  background-color:#939;
}

.a-fazi .col-md-2:nth-child(4) {
  background-color:#369;
}

.a-fazi .col-md-2:nth-child(5) {
  background:#080 url("/dzr/img/faza-end.png") center left no-repeat;
  width:16.5%;
}

.a-fazi .col-md-2:nth-child(5) b,
.a-fazi .col-md-2:nth-child(5) span{
  margin-left:-10%;
}


/* - - NAOD I PREPORAKI - - */
.naodi-i-preporaki .quickedit-field .field--label,
.naodi-i-preporaki .quickedit-field .field--item {
  display:inline-block;
}

.naodi-i-preporaki .quickedit-field {
  margin-bottom:10px;
}

.naodi-i-preporaki .quickedit-field .field--label::after {
  content:": ";
}

.naodi-i-preporaki .field--name-field-status-preporaka {
  border:1px solid #000;
  padding:5px;
  width:50%;
}


/* - - - POLITICKI PARTII - - - */
.views-exposed-form .select-wrapper,
.views-exposed-form .form-control{
  max-width:100%;
}

.path-izvestai-politicki-partii article.politicki-partii{
  margin-bottom:3em;
}
.path-izvestai-politicki-partii article.politicki-partii h2 {
  font-size:1.5em;
}

.page-node-type-politicki-partii .field--name-field-tip-izbori,
.page-node-type-politicki-partii .field--name-field-godina-na-odrzhuvane,
.path-izvestai-politicki-partii .field--name-field-godina-na-odrzhuvane {
  text-align:center;
  font-size:1.5em;
  line-height:1.5;
  font-weight:bold;
}

.page-node-type-politicki-partii .field--name-field-izveshtai-vrska .field--item,
.path-izvestai-politicki-partii .field--name-field-izveshtai-vrska .field--item {
  line-height:1.2;
  margin-bottom:1em;
}

.path-godisni-izvestai .article .field--name-body a:before,
.field--name-field-dokument-link .field--item a:before,
.page-node-type-politicki-partii .field--name-field-izveshtai-vrska .field--item a:before,
.path-izvestai-politicki-partii .field--name-field-izveshtai-vrska .field--item a:before{
  position: relative;
  display: inline-block;
  line-height:2.5;
  font-family: "Glyphicons Halflings";
  font-size: 10px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content:"\e022";
  margin-right:5px;
}

.file {
  font-size: 14px;
  font-weight: 400;
}

.field--name-field-subjekti .field--item {
  margin-bottom:5px;
}

.field--name-field-subjekti {
  margin:10px 0;
}


/* - - FOTO GALERIJA - - */
#block-frontslider h2 {
  text-align:center;
}

.fotografija-za-album img{
  width:100% !important;
  height:100% !important;
  max-width:100% !important;
  max-height:100% !important;
}

.view-foto-galerija .views-field-field-image {
  margin:5px !important;
}

.view-foto-galerija img {
  max-width:100%;
  padding:5px;
  border:1px solid #faa;
  -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
  box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
}

.view-foto-galerija .views-field-field-image:hover img {
  border-color:#900;
}


/* - - Kontakt form w MAP -- */
.a-map {
  margin:2em auto;
}


/* - - GODISNI PROGRAMI -- */

.godishna-programa .field--name-field-dokument-link .field--item {
  margin-top:15px;
  margin-left:15px;
}

/* - - NAODI I PREPORAKI - - */

.view-naodi-i-preporaki .views-exposed-form .form-item-field-subjekti-target-id,
.view-naodi-i-preporaki .views-exposed-form .form-item-field-godina-value,
.view-naodi-i-preporaki .views-exposed-form .form-item-field-tip-target-id,
.view-naodi-i-preporaki .views-exposed-form .form-item-field-status-preporaka-value {
  max-width:100% !important;
  max-height:100px;
}

.view-naodi-i-preporaki .form-inline .form-control {
  width:100% !important;
  max-width:100% !important;
}

.view-naodi-i-preporaki .views-exposed-form .form-item-field-subjekti-target-id{
  width:28% !important
}

.view-naodi-i-preporaki .views-exposed-form .form-item-field-tip-target-id{
  width:14% !important
}

.view-naodi-i-preporaki .views-exposed-form .form-item-field-godina-value{
  width:15% !important
}

.view-naodi-i-preporaki .views-exposed-form .form-item-field-status-preporaka-value{
  width:28% !important
}


/* - - Mediumite za DZR - - */
.a-press .row {
  padding:15px;
  border-bottom:1px solid #ccc;
}

.a-press .col-md-7,
.a-press .col-md-2,
.a-press .col-md-3{
  min-height:50px !important;
  display:block;
}

.a-press a {
  display:block !important;
  width:100%;
  min-height: 50px !important;
  height: 100% !important;
}

.a-press .row:hover {
  background-color:#f2f3f5;
}

.a-press .col-md-2 {
  width:10%
}
.a-press .col-md-3 {
  width:20%
}

.a-press .col-md-7 {
  width:69%
}


#cboxTitle {
  text-align:center;
  color:#000;
}


/* - PAGER - */
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #fff !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #c60000;
    border-color: #900;
}

/* - SIDE MENU - */

.region-sidebar-second img {
  max-width:100%;
}


/*-Search-*/
#search-block-form input::-webkit-input-placeholder {
  color: transparent;
}
#search-block-form input:-moz-placeholder {
  color: transparent;
}
#search-block-form input::-moz-placeholder {
  color: transparent;
}
#search-block-form input:-ms-input-placeholder {
  color: transparent;
}

.form-control:focus {
    border-color: #900;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(200, 100, 0, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(200, 100, 0, .6);
}

.select-wrapper:after {
  color: #700;
}

.region-sidebar-second ul {
  list-style-type: none;
}

.region-sidebar-second .block-views{
  margin-top:0px
}
.region-sidebar-second h2,
.region-sidebar-second h3{
  font-size: 1.5em;
  background-color:#f5f3f2;
  line-height:1.5;
  text-align:center;
}


/* - BANNERS - */
.a-banners img {
  width:100%;
  margin:5px auto;
  border:1px solid #900;
}


/* - PARTNERI - */

.a-partneri {
  text-align:center;
}

.a-partneri img{
  margin:5px 1px;
  border:1px solid #f5f3f2;
  width:30%;
  height:auto;
}

.a-partneri a {
  -webkit-filter: none;
  filter: none;
  opacity:1;
}

.a-partneri a:hover img {
  border:1px solid #999;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

/* - OTCET - */
.a-otcet {
  margin-top:10px;
}


/* - Informacii - */
#block-informacii-4 ul {
  padding-left:0;
}
#block-informacii-4 li {
  padding:5px;
}



/* - kontakti - */

.a-contact {
  width:100%;
  height:40px;
  margin:5px 0;
  background:#900;
  border-radius:20px 0 0 20px;
}


.a-contact a {
  text-transform:uppercase;
  padding: 10px;
  color:#fff !important;
  display: block;
  font-weight:bold;
}

.a-contact i{
  font-size:20px;
  line-height:18px;
}

.a-contact span {
  display:inline-block;
  margin-left:10px;
  position: absolute;}

/*
.a-contact:nth-of-type(3) {
  height:110px;
  font-size:1.2em;
  text-align:center;
  margin:10px auto;
}

.a-contact:nth-of-type(3) a {
  display:inline;
}

.a-contact:nth-of-type(3) span {
  position:relative;
}
*/

.a-contact:nth-of-type(3) b {
  font-size:2em;
}

.a-contact:hover {
  background:#f5f5f5;
  border:1px solid #700;
}

.a-contact:hover a{
  color:#700 !important}


/* - FOOTER - */

.footer {
padding-bottom:20px;
}

.well.region-footer {
  min-height:250px;
  margin-bottom:0;
  margin-left: -15px;
  margin-right: -15px;
}

.region-footer nav h2,
.region-footer section h2{
  margin:5px;
  font-size:1.5em;
}
.region-footer nav li{
  float:none;
  padding-left:5px
}
.region-footer li a{
  line-height:1;
  margin:0;
}
.region-footer a:hover{
  background:none !important;
}



.region-footer section ul {
  list-style-type: none;
  padding-left:0;
}

.region-footer section li {
  margin:10px 5px; }

footer section {
  display:block !important;
  position:relative !important;
}

footer h3 {
  font-size:1.5em;
}


.block-views-blockobjavi-block-1 {
  margin-top:0px;
}

.a-head-bg,
footer {
  background-color:#fee;
}

.footer {
  border-top:1px solid #faa;
  border-bottom:1px solid #faa;
}

footer,
footer .menu a {
  color:#555 !important;
}

footer h3,
footer h2{
  margin-top:0;
  color:#500;
}

footer h2 {
  text-align:center
}

#block-footer,
#block-footerlinks,
#block-views-block-objavi-block-1,
#block-views-block-revizija-regularnost-block-1-2 {
  float:left;
  width:37%;
}

.block-views-blockobjavi-block-1 a,
.region-footer .views-field-title a{
  display:block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-bottom:15px;
  font-size:15px;
  color:#555 !important;
}

footer a:hover{
  color:#700 !important;
  display:inline-block;
}


/* - FOOTER IZVESTAI - */
.region-footer .block-views-blockrevizija-regularnost-block-1 {
  margin-top: 0;
}

#block-views-block-revizija-regularnost-block-1-2 {
  margin-left:10px;
}

.region-footer .views-field-changed,
.region-footer .views-field-field-godina-1,
.region-footer .more-link {
  display:none;
}

.region-footer .views-field-title,
.region-footer table {
  border:0;
}

.region-footer .table-striped > tbody > tr {
  background:transparent;
}

.region-footer .table-condensed > tbody > tr > td {
  padding: 0;
}

.region-footer .table-responsive {
  overflow-x: hidden;
}

.region-footer .view-revizija-regularnost .views-field-title a{
  max-width:58% !important;
}

.footer .block-views-blockobjavi-block-1 {
  border-left:1px solid #faa;
  border-right:1px solid #faa;
  padding-left:20px;
  padding-right:20px
}

.block-views-blockrevizija-regularnost-block-1 h2:before,
.block-views-blockrevizija-uspesnost-block-1 h2:before,
.block-views-blockobjavi-block-1 h2:before {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right:10px;
  color:#700
}

.block-views-blockrevizija-regularnost-block-1 h2:before {
  content: "\e185";
}

.block-views-blockrevizija-uspesnost-block-1 h2:before {
  content: "\e109";
}

.block-views-blockobjavi-block-1 h2:before {
  content: "\e122";
}



.view-revizija-regularnost .views-field-title a,
.view-revizija-uspesnost .views-field-title a {
  color:#555 !important;
}

.view-revizija-regularnost .views-field-title:hover a,
.view-revizija-uspesnost .views-field-title:hover a,
.region-footer .views-field-title:hover a {
  color:#700 !important;
}


/* - - SOCIAL ICONS - - */

.social-media {text-align:center}

.social-media > a {
  margin: 10px 5px;
  padding:4px 7px;
  width: 30px;
  height: 30px;
  display: inline-block;
  border:1px solid #700;
  border-radius: 30px;
  -moz-border-radius: 30px 30px 30px 30px;
  -webkit-border-radius: 30px 30px 30px 30px;
}

.social-media .icon-facebook {
  padding-left:10px
}

.social-media .icon-facebook:hover {
    background: #3b5998;
    color: #fff !important;
    border:1px solid #ccc;
}

.social-media .icon-gplus:hover {
    background: #dd4b39;
    color: #fff !important;
    border:1px solid #ccc;
}

.social-media .icon-twitter:hover {
    background: #00aced;
    color: #fff !important;
    border:1px solid #ccc;
}
.social-media .icon-youtube:hover {
    background: #c4302b;
    color: #fff !important;
    border:1px solid #ccc;
}


/* - INTRANET SLUZBENI PATUVANJA - */
.view-a-sluzhbeni-patuvana h2 {
  font-size:1.5em;
  margin-top:3em;
}

.view-a-sluzhbeni-patuvana .field--name-body,
.page-node-type-dzr-izveshtaj-od-sluzhbeno-patuv .content .field--name-body {
  margin-top:1em;
  margin-bottom:1em;
}

.view-a-sluzhbeni-patuvana .field--name-field-period-od,
.page-node-type-dzr-izveshtaj-od-sluzhbeno-patuv .content .field--name-field-period-od {
  width:200px;
  float:none;
  display: inline-block;
}

.view-a-sluzhbeni-patuvana .field--name-field-period-od .field--item,
.page-node-type-dzr-izveshtaj-od-sluzhbeno-patuv .content .field--name-field-period-od .field--item {
  display:inline-block;
}

.view-a-sluzhbeni-patuvana .field--name-field-period-od .field--item:nth-child(2):before,
.page-node-type-dzr-izveshtaj-od-sluzhbeno-patuv .content .field--name-field-period-od .field--item:nth-child(2):before {
  content:" - ";
}


@media all and (min-width: 1024px){
body {
  background-color:#f5f5f5;
}


/* - ALFA HEAD - */
.a-head {
    position: absolute;
    width: 100% !important;
    text-align:center;
    background-color:#f5f5f5;
}
.a-head-brand h1 {
  display:block;
}

.a-head-bg {
  min-height:200px;
  background:url('/dzr/img/header-bg1.jpg') center center no-repeat;
  background-size:cover;
  background-color: #fee;
}
.a-head-brand h1{
  margin: 8px;
  vertical-align:middle;
  font-size:26px;
}

.a-head h1 {
    color: #900;
    font-family: sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

.a-head small {
    display:block;
}


/* - NAV - */
#navbar {
  margin-top:200px;
  position:relative;
}
.navbar .container {
    width:90%;
}
.navbar {
  margin-bottom: 0px;
  border-radius: 0 0 4px 4px;
}
    
#navbar.sticky {
  position:fixed;
  margin-top:0;
  z-index: 10;
}
.sticky + .main-container {
    margin-top:150px
}



/* - MENU - */
.navbar-nav {
  padding-top:1px;
}

.navbar-default {
  background-color: #fff;
  border-width: 0 0 1px 0;
  border-color: #900;
}


.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:active {
    color: #900 !important;
    background-color: #fff !important;
		-webkit-transition: all 0.2s ease-out;
    	-moz-transition: all 0.2s ease-out;
    	-ms-transition: all 0.2s ease-out;
    	-o-transition: all 0.2s ease-out;
    	transition: all 0.2s ease-out;
}

.menu ul li:first-child>a:after {
    content:'';
    position:absolute;
    left:40px;
    top:-6px;
    border-left:6px solid transparent;
    border-right:6px solid transparent;
    border-bottom:6px solid #fff}
.menu ul ul li:first-child a:after {
    left:-6px;
    top:50%;
    margin-top:-6px;
    border-left:0;
    border-bottom:6px solid transparent;
    border-top:6px solid transparent;
    border-right:6px solid #fff}
.menu ul li:first-child a:hover:after {
    border-bottom-color:#fff}
.menu ul ul li:first-child a:hover:after {
    border-right-color:#fff;
    border-bottom-color:transparent}


ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;
}

/* - NAV LANG - */
#block-language {
  display:inline-block;
  position:absolute;
  right:5px;
}
#block-language a {
  padding:15px 2px;
  display:inline-block;
}
#block-language img {
  border: 1px solid transparent;
}

#block-language a:hover img,
#block-language a:focus img {
  border: 1px solid #fff;
}


/* - SLIDER - */
.path-frontpage .main-container {
  padding-top:50px;
}
.view-slider-vesti {
    background:url(/alfa/img/slide-bg1.jpg);
}
.carousel-inner {
    height:400px;
}
.carousel-indicators {
  bottom: -20px;
}
.carousel-indicators li {
  border: 1px solid #b00020;
  background-color:#fff;
}
.carousel-indicators .active {
  background-color:#b00020;
}

.carousel-caption {
  height:83px !important;
}
.carousel-caption h3 {
  margin:0;
  padding:5px 10px 0;
}
.carousel-caption p {
  padding:5px 10px;
}







/* - MAIN CONTENT - */
.main-container {
  background-color:#fff;
}




















/* - FOOTER - */
.region-footer section {
  position:absolute;
}
footer section {
  min-width:25%;
  float:left;
}


}



@media all and (max-width: 1023px){
.alfa-head {display:none;}

#navbar {margin-top: 0;}
.navbar .container {width: 100%; padding-right: 1px; padding-left: 1px;}
.navbar-brand {padding: 15px 1px; font-size: 14px; color: #900 !important;}
.region-navigation select.lang-dropdown-select-element {width: 40px !important;}
.block-lang-dropdown .form-control {padding: 6px;}
.region-navigation .block-lang-dropdown {width: 40px; right: 40px;}
.block-lang-dropdown .select-wrapper:after {display:none;}
.block-lang-dropdown .form-control {text-transform:uppercase}
.navbar-toggle {padding: 9px 2px; margin-right:18px}
.region-navigation-collapsible {padding-left:10px}
.menu>li>a {color: #900 !important;}

#block-language {
  position:absolute;
  top:13px;
  right:36px;
}
#block-language img{
  width:15px;
  margin:1px;
}


/* - SLIDER - */
.path-frontpage .main-container {
  padding-top:50px;
}
.carousel-inner {
    height:150px;
}
.carousel-indicators {
    bottom: -20px;
}
.carousel-indicators li {
    border: 1px solid #b00020;
    background-color:#fff;
}
.carousel-indicators .active {
    background-color:#b00020;
}

.carousel-caption {
  height:50px !important;
}
.carousel-caption h3 {
  font-size:1.5rem;
  font-weight:normal !important;
  margin:0;
  padding:5px 10px 0;
}
.carousel-caption p {
  display:none;
}






.view-frontpage .article h2,
.view-frontpage .article .h2 {
    font-size: 2rem;
}

.view-frontpage .article .field--type-image {
    display:none
}

/*  - - FRONT PAGE - - */

#block-frontallnews {
    margin: 50px -15px;
}
.a-front-action {text-align:center;height: 150px !important;    padding:20px}
.a-front-action a {
    display:block;
    margin:0px auto;
}

.a-front-oglasi>div {
  text-align:left;
}

.a-front-oglasi img{
  display:none;
}

.a-front-sorabotka a{
  display:inline-block;
  margin:10px;
  padding: 0;
  width:25%;
}
.a-front-sorabotka img {
  width: 100%;
}



.page-node-type-article h1{
  font-size:2.5rem
}
.page-node-type-article h2{
  font-size:2rem
}
.article img{
  width:100% !important
}
.field--name-field-slide {
  display:none;
}


/* - ORGANOGRAM - */
.container.fin-organizacija {
  padding: 10px 0;
}
.fin-organizacija img {
  max-width:100%;
}








.region-sidebar-second {
  margin-top:100px;
}



.a-fazi,
#block-frontallnews,
.block-views-blockobjavi-block-1,
#block-statusinarevizija,
#block-servisi,
#block-frontslider,
#block-views-block-revizija-regularnost-block-1-2 {
  display:none !important;
}

/* - - FILTRI MOBI - - */
.views-exposed-form .form-item,
.views-exposed-form .select-wrapper,
.views-exposed-form .btn,
.view-revizija-uspesnost .views-exposed-form .form-item-field-godina-value,
.view-revizija-uspesnost .views-exposed-form .form-item {
width: 100%;
max-width:100%;
}

.views-exposed-form .btn {
  background:#fee;
  color:#700;
  text-transform:uppercase
}

.views-exposed-form .form-group {
  margin-bottom: 5px;
}

.view-revizija-uspesnost table a,
.view-revizija-regularnost table a {
  white-space: normal;
}

.view-revizija-uspesnost .views-field-title,
.view-revizija-regularnost .views-field-title {
  width:99% !important;
  max-width:99% !important;
  font-size:13px
}

.view-revizija-uspesnost .views-field-field-godina-1 {
  display:none;
}

.view-revizija-uspesnost table .views-field-field-status-na-revizijata-1,
.view-revizija-regularnost .views-field-field-godina-1 {
  font-size:10px
}

.view-display-id-page_1 {
  margin-top:20%
}





}


/* - FOOTER END - */
footer section#block-footerend {
  min-width:100%;
}
#block-footerend section {
  text-align:center;
  float:none;
}

#block-footerend p {
  margin-top:20px;
  padding-top:10px;
  border-top:1px solid #f99;
  margin-bottom:-10px
}
#block-footerend span {
  font-size:0.7em;
  position:fixed;
  bottom:0;
  right:15px;
}

#backtotop {
  background: #e92;
  border: 1px solid #f90;
  border-radius: 50%;
  color: #555;
  padding: 5px 8px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  font-size:30px;
  bottom:20px;
}

/* - HIDES - */
.view-frontpage .field--name-field-tags,
.view-frontpage .field--name-body h2,
.path-frontpage .page-header,
.view-empty,
.field--name-field-slide,
.views-field-changed,
.view-frontpage .field--name-field-tags,
.feed-icons,
.article .field--name-field-tags,
.article .field--name-field-kategorija,
.block-extra-field-blocknodearticlelinks,
.naodi-i-preporaki.teaser .node-readmore {
  display:none;
}


#block-alfa-account-menu {
  display:none;
}

/* - alfa link - */
#block-footerend .field--type-text-with-summary span {
  visibility:hidden;
}

.a-covid {
  width:100% !important;
  height:100%;
  background-color:#ac162c;
  color:#fff;
  padding:0.5vmin;
  margin:2vmin auto;
  text-align:center;
}
.a-covid a {
  display:block;
  left:0;
  width:100%;
  height:100% !important;
  color:#fff !important;
  font-size:5vmin;
  font-weight:bold;
  padding-top:0vmin;
  line-height:1;
  text-align:center;
}

.a-covid .glyphicon {
  top:0.5vmin;
}

.a-covid p {
  font-size:1.3em;
}

.a-covid a.btn {
  display: block;
  left: unset;
  width: 6em;
  color: unset;
  font-size: 15px;
  font-weight: 500;
  color:#900 !important;
  padding: 10px 16px;
  margin:5px auto;
  float:none;
}

.region-sidebar-second .a-covid {
  background-color: transparent;
  color: #900;
  padding:0;
  margin:0 auto 15px;
  text-align: center;
  border:1px solid #900;
}

.region-sidebar-second .a-covid a {
  display:block;
  color: #900 !important;
  font-size: 22px;
  line-height: 1.2;
  padding:25px 5px;
}

.region-sidebar-second .a-covid a:hover {
  background:#eee;
}

.region-sidebar-second .a-covid p {
  font-size:14px;
  text-align:justify;
  padding:7px;
}

.region-sidebar-second .a-covid a.btn {
  width: 100px;
  font-size: 15px;
  font-weight: bold;
  padding: 10px 15px;
  margin: 5px auto;
}

/* - - - IZVESTAJ COUNTERS - - - */
#block-agodisenizvestaj {
  text-align:center;
  background:#ffd700;
  height:100%;
  margin-bottom: 50px;
}

#block-agodisenizvestaj .container {
  max-width:100% !important;
}

#block-agodisenizvestaj h2{
  color:#000 !important;
  margin-bottom:20px;
  font-weight:bold;
}

#block-agodisenizvestaj h4{
  color:#900 !important;
  height:25px;
}

#block-agodisenizvestaj span{
  display:block;
  color:#900 !important;
  font-size:2em;
}

/* - DOMASIEDOMA - */
.a-doma {
  display:block;
  width:100%;
  height:175px;
  border:1px solid #900;
  margin:1em auto;
  text-align:center;
  background-color:#fff;
}

.a-doma a{
  display:block;
  width:100%;
}

.a-doma img {
  height:170px;
}

/* - File Uploaded - */
.file > span:first-child,
.file > span,
.file > span:last-child {
  border:0
}

.file .file-size {
  display:none;
}

.text-primary {
  color: #900;
}

.field.field--name-field-dokument-link .field--items {
  float:none !important;
}
.menu--main:lang(mk)>li:nth-child(3),
.menu--main:lang(sq)>li:nth-child(3),
.menu--main:lang(sq)>li:nth-child(7),
.menu--main:lang(en) li:nth-child(1) li:nth-child(2),
.menu--main:lang(en) li:nth-child(1) li:nth-child(6),
.menu--main:lang(en) li:nth-child(7),
.menu--main:lang(en) li:nth-child(1) li:nth-child(8),
.menu--main:lang(en) li:nth-child(1) li:nth-child(9),
.menu--main:lang(en) li:nth-child(2),
.menu--main:lang(en) li:nth-child(3) li:nth-child(4),
.menu--main:lang(en) li:nth-child(3) li:nth-child(5),
.menu--main:lang(en) li:nth-child(4) li:nth-child(2),
.menu--main:lang(en) li:nth-child(4) li:nth-child(3),
.menu--main:lang(en) li:nth-child(4) li:nth-child(4),
.menu--main:lang(en) li:nth-child(4) li:nth-child(5),
.menu--main:lang(en) li:nth-child(5) li:nth-child(3),
.menu--main:lang(en) li:nth-child(5) li:nth-child(6) {
  display:none;
}


/* - - - LOKALNI - - - */
.page-node-type-lokalni-izbori .block-title {
  text-align:center;
  text-transform:uppercase;
  margin:2em auto 1em;
}
.page-node-type-lokalni-izbori .block-title:after {
  content:"";
  display:block;
  width:33%;
  margin:0 auto;
  padding-bottom:10px;
  border-bottom:10px dotted #f92;
}
